/* font-family: "LatoRegular"; */
@font-face {
    font-family: "LatoRegular";
    src: url("fonts/LatoRegular/LatoRegular.eot");
    src: url("fonts/LatoRegular/LatoRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/LatoRegular/LatoRegular.woff") format("woff"),
    url("fonts/LatoRegular/LatoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "LatoBold"; */
@font-face {
    font-family: "LatoBold";
    src: url("fonts/LatoBold/LatoBold.eot");
    src: url("fonts/LatoBold/LatoBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/LatoBold/LatoBold.woff") format("woff"),
    url("fonts/LatoBold/LatoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "LatoItalic"; */
@font-face {
    font-family: "LatoItalic";
    src: url("fonts/LatoItalic/LatoItalic.eot");
    src: url("fonts/LatoItalic/LatoItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/LatoItalic/LatoItalic.woff") format("woff"),
    url("fonts/LatoItalic/LatoItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "LatoBoldItalic"; */
@font-face {
    font-family: "LatoBoldItalic";
    src: url("fonts/LatoBoldItalic/LatoBoldItalic.eot");
    src: url("fonts/LatoBoldItalic/LatoBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/LatoBoldItalic/LatoBoldItalic.woff") format("woff"),
    url("fonts/LatoBoldItalic/LatoBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}